<div class="col-12">
  <div class="row">
    <div class="col-12 mat-dialog-title">
      <h2>Planet Details</h2>
    </div>
  </div>
  <div class="row">
    <div class="col-6">Name</div>
    <div class="col-6">{{planet.name}}</div>
  </div>
  <div class="row">
    <div class="col-6">Climate</div>
    <div class="col-6">{{planet.climate}}</div>
  </div>
  <div class="row">
    <div class="col-6">Gravity</div>
    <div class="col-6">{{planet.gravity}}</div>
  </div>
  <div class="row">
    <div class="col-12 controls">
      <button mat-raised-button color="warn" (click)="close()">Close</button>
    </div>
  </div>
</div>
